## Process this file with automake to produce Makefile.in

# This is a blank Makefile.am for using gtk-doc.
# Copy this to your project's API docs directory and modify the variables to
# suit your project. See the GTK+ Makefiles in gtk+/docs/reference for examples
# of using the various options.

# The name of the module, e.g. 'glib'.
DOC_MODULE = libgwyui

# The directory containing the source code. Relative to $(top_srcdir).
# gtk-doc will search all .c & .h files beneath here for inline comments
# documenting the functions and macros.
DOC_SOURCE_DIR = $(DOC_MODULE)

# The top-level SGML file. You can change this if you want to.
DOC_MAIN_SGML_FILE = $(DOC_MODULE)-docs.xml

# Extra options to pass to gtkdoc-scangobj. Not normally needed.
SCANGOBJ_OPTIONS =

# Extra options to pass to add-objects.py
ADDOBJECTS_OPTIONS = --standard-files=types

# Extra options to supply to gtkdoc-scan.
# e.g. SCAN_OPTIONS=--deprecated-guards="GTK_DISABLE_DEPRECATED" 
SCAN_OPTIONS =

# Extra options to supply to gtkdoc-mkdb.
# e.g. MKDB_OPTIONS=--sgml-mode --output-format=xml
MKDB_OPTIONS = --default-includes=libgwyui/gwyui.h

# Extra options to supply to gtkdoc-mktmpl
# e.g. MKTMPL_OPTIONS=--only-section-tmpl
MKTMPL_OPTIONS=

# Extra options to supply to gtkdoc-fixref. Not normally needed.
# e.g. FIXXREF_OPTIONS=--extra-dir=../gdk-pixbuf/html --extra-dir=../gdk/html
FIXXREF_OPTIONS = \
	--extra-dir=$(srcdir)/../libgwyddion/html \
	--extra-dir=$(srcdir)/../libgwyapp/html

# The following is filled with utils/update-icons.py
GWY_STOCK_ICONS = $(top_srcdir)/pixmaps/16x16/actions/gtk-quit.png \
	$(top_srcdir)/pixmaps/16x16/actions/gwy_gl_material.svg \
	$(top_srcdir)/pixmaps/18x18/actions/gwy_hold_selection_clear.svg \
	$(top_srcdir)/pixmaps/18x18/actions/gwy_hold_selection_replace.svg \
	$(top_srcdir)/pixmaps/18x18/actions/gwy_scientific_number_format.svg \
	$(top_srcdir)/pixmaps/20x20/actions/gtk-apply.png \
	$(top_srcdir)/pixmaps/20x20/actions/gtk-cancel.png \
	$(top_srcdir)/pixmaps/20x20/actions/gtk-close.png \
	$(top_srcdir)/pixmaps/20x20/actions/gtk-ok.png \
	$(top_srcdir)/pixmaps/20x20/actions/gwy_bold.svg \
	$(top_srcdir)/pixmaps/20x20/actions/gwy_italic.svg \
	$(top_srcdir)/pixmaps/20x20/actions/gwy_subscript.svg \
	$(top_srcdir)/pixmaps/20x20/actions/gwy_superscript.svg \
	$(top_srcdir)/pixmaps/20x20/status/gwy_load_debug.svg \
	$(top_srcdir)/pixmaps/20x20/status/gwy_load_info.svg \
	$(top_srcdir)/pixmaps/20x20/status/gwy_load_warning.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gtk-edit.png \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_3d_base.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_arithmetic.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_binning.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_cantilever.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_color_range.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_color_range_adaptive.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_color_range_auto.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_color_range_fixed.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_color_range_full.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_convolution.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_convolve.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_correct_affine.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_correlation_length.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_correlation_mask.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_crop.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_cross_profile.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_curvature.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_cwt.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_data_measure.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_deconvolve.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_disconnected.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_displacement_field.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_distance.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_distance_transform.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_distribution_angle.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_distribution_slope.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_drift.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_dwt.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_edge.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_enforce_distribution.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_entropy.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_extend.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_extract_path.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_facet_analysis.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_facet_level.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_facet_measure.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_favourite.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_fft.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_fft_2d.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_fft_filter_1d.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_fft_filter_2d.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_filter.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_find_peaks.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_fit_shape.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_fix_zero.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_flip_diagonally.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_flip_horizontally.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_flip_vertically.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_fractal.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_fractal_correction.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_fractal_measure.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_frequency_split.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_gradient_horizontal.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_gradient_vertical.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_grain_bounding_box.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_grain_circumcircle.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_grain_correlation.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_grain_inscribed_box.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_grain_inscribed_circle.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_grains.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_grains_edge.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_grains_edge_remove.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_grains_graph.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_grains_measure.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_grains_otsu.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_grains_remove.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_grains_statistics.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_grains_water.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_graph.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_graph_align.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_graph_cut.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_graph_dos.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_graph_export_ascii.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_graph_export_png.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_graph_export_vector.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_graph_fd.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_graph_filter.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_graph_function.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_graph_halfgauss.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_graph_level.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_graph_measure.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_graph_palette.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_graph_period_measure.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_graph_pointer.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_graph_ruler.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_graph_statistics.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_graph_terrace_measure.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_graph_vertical.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_graph_zoom_fit.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_graph_zoom_in.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_graph_zoom_out.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_hough.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_image_relation.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_immerse.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_iso_roughness.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_less.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_level.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_level_flatten_base.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_level_median.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_level_triangle.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_light_rotate.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_limit_range.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_line_level.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_local_slope.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_logscale_horizontal.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_logscale_vertical.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mark_outliers.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mark_scars.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mark_with.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mask.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mask_add.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mask_circle.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mask_circle_exclusive.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mask_circle_inclusive.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mask_distribute.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mask_editor.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mask_exclude.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mask_exclude_circle.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mask_extract.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mask_fill_draw.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mask_fill_erase.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mask_grow.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mask_intersect.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mask_invert.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mask_line.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mask_morph.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mask_noisify.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mask_paint_draw.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mask_paint_erase.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mask_rect_exclusive.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mask_rect_inclusive.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mask_remove.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mask_set.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mask_shift.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mask_shrink.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mask_subtract.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mask_thin.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_measure_lattice.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_merge.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mfm_convert_to_force.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mfm_current_line.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mfm_field_find_shift.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mfm_field_shift.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mfm_parallel.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mfm_perpendicular.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_more.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_mutual_crop.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_neural_apply.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_neural_train.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_next.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_null_offsets.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_palettes.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_path_level.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_perspective_distort.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_pointer_measure.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_poly_distort.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_polynom.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_polynom_level.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_previous.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_profile.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_profile_multiple.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_psdf_log_phi.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_psdf_section.png \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_pygwy.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_radial_profile.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_rank_filter.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_rasterize.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_remove_under_mask.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_revolve_arc.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_revolve_sphere.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_rotate.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_rotate_180.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_rotate_3d.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_rotate_90_ccw.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_rotate_90_cw.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_scale.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_scale_horizontally.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_scale_vertically.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_scars.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_selections.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_shader.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_spectrum.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_spot_remove.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_square_samples.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_stat_quantities.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_stitch.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_straighten_path.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_synthetic_anneal.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_synthetic_ballistic_deposition.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_synthetic_brownian_motion.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_synthetic_columnar.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_synthetic_diffusion.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_synthetic_discs.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_synthetic_domains.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_synthetic_dunes.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_synthetic_fibres.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_synthetic_lattice.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_synthetic_line_noise.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_synthetic_noise.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_synthetic_objects.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_synthetic_particles.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_synthetic_pattern.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_synthetic_phases.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_synthetic_pileup.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_synthetic_plateaus.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_synthetic_spectral.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_synthetic_turing_pattern.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_synthetic_waves.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_terrace_measure.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_tilt.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_tip_dilation.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_tip_erosion.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_tip_estimation.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_tip_indent_analyze.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_tip_lateral_force.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_tip_map.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_tip_model.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_tip_pid.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_translate_periodically.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_unrotate.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_value_invert.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_volume.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_volume_arithmetic.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_volume_calibrate.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_volume_dimensions.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_volume_fd.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_volume_invert.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_volume_kmeans.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_volume_kmedians.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_volume_line_stats.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_volume_plane_stats.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_volume_slice.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_volume_swap_axes.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_volumize.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_volumize_layers.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_wrap_value.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_xy_denoise.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_xyzize.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_zero_maximum.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_zero_mean.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_zero_under_mask.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_zoom_1_1.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_zoom_fit.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_zoom_in.svg \
	$(top_srcdir)/pixmaps/24x24/actions/gwy_zoom_out.svg \
	$(top_srcdir)/pixmaps/60x60/apps/gwyddion.png

# Images to copy into HTML directory.
# e.g. HTML_IMAGES=$(top_srcdir)/gtk/stock-icons/stock_about_24.png
HTML_IMAGES = $(GWY_STOCK_ICONS)

# Extra SGML files that are included by $(DOC_MAIN_SGML_FILE).
# e.g. content_files=running.sgml building.sgml changes-2.0.sgml
content_files =

# SGML files where gtk-doc abbrevations (#GtkWidget) are expanded
# These files must be listed here *and* in content_files
# e.g. expand_content_files=running.sgml
expand_content_files=

# This includes the standard gtk-doc make rules.
include $(top_srcdir)/build-aux/gtk-doc.mk

# Other files to distribute
# e.g. EXTRA_DIST += version.xml.in
EXTRA_DIST +=
